#1731 pylint issues when building pki-core-10.2.0 on ppc64
Closed: fixed 6 years ago Opened 8 years ago by davids.

The attached pylint issues (attached to the corresponding bug) were found when compiling pki-core-10.2.0 using mock on Fedora 22 ppc64. Using pylint-1.4.3-1.fc22.noarch.


Per CS/DS meeting of 01/18/2016: 10.4 (minor)

Metadata Update from @davids:
- Issue set to the milestone: UNTRIAGED

7 years ago

I think all pylint issues have either been fixed or suppressed on all platforms in the latest code.

Metadata Update from @edewata:
- Custom field feature adjusted to None
- Custom field proposedmilestone adjusted to None
- Custom field proposedpriority adjusted to None
- Custom field reviewer adjusted to None
- Custom field version adjusted to None
- Issue close_status updated to: fixed
- Issue set to the milestone: 10.6.1 (was: UNTRIAGED)

6 years ago

Dogtag PKI is moving from Pagure issues to GitHub issues. This means that existing or new
issues will be reported and tracked through Dogtag PKI's GitHub Issue tracker.

This issue has been cloned to GitHub and is available here:
https://github.com/dogtagpki/pki/issues/2289

If you want to receive further updates on the issue, please navigate to the
GitHub issue and click on Subscribe button.

Thank you for understanding, and we apologize for any inconvenience.

Log in to comment on this ticket.

Metadata